Bug 669874 - Review Request: perl-Sub-Exporter-GlobExporter - Export shared globs with Sub::Exporter collectors
Summary: Review Request: perl-Sub-Exporter-GlobExporter - Export shared globs with Sub...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Extras Quality Assurance
URL: http://search.cpan.org/dist/Sub-Expor...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-15 08:40 UTC by Iain Arnell
Modified: 2011-01-20 17:18 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-20 17:18:19 UTC
Type: ---
rc040203: fedora-review+
j: fedora-cvs+


Attachments (Terms of Use)

Description Iain Arnell 2011-01-15 08:40:13 UTC
Spec URL: http://fedorapeople.org/~iarnell/review/perl-Sub-Exporter-GlobExporter.spec
SRPM URL: http://fedorapeople.org/~iarnell/review/perl-Sub-Exporter-GlobExporter-0.002-1.fc13.src.rpm

Description:
This perl module allows you to export shared globs with Sub::Exporter
collectors.

Koji build: http://koji.fedoraproject.org/koji/taskinfo?taskID=2722708

*rt-0.10_01

Comment 1 Ralf Corsepius 2011-01-19 05:46:41 UTC
Clean package.

APPROVED.

Comment 2 Iain Arnell 2011-01-19 05:55:39 UTC
New Package SCM Request
=======================
Package Name: perl-Sub-Exporter-GlobExporter
Short Description: Export shared globs with Sub::Exporter collectors
Owners: iarnell
Branches: f13 f14
InitialCC: perl-sig

Comment 3 Ralf Corsepius 2011-01-19 06:13:00 UTC
Note: Due to the "BR: perl(Test::More) > 0.96", this package currently doesn't 
build for fedora < 15.

Comment 4 Iain Arnell 2011-01-19 06:27:25 UTC
Thanks for the reminder. And thanks for the reviews - I'll try to return the favour with some of yours this evening.

Comment 5 Jason Tibbitts 2011-01-19 22:00:28 UTC
This ticket is not assigned to anyone.  Please fix and re-raise the fedora-cvs flag.

Comment 6 Ralf Corsepius 2011-01-20 01:42:55 UTC
(In reply to comment #5)
> This ticket is not assigned to anyone. 
Interesting - Apparently assigning by using the "assign" button on the bottom of the bugzilla form doesn't work. Seems as if assigning requires to utilize the "assign (take)" button on top of the form ;)

Comment 7 Jason Tibbitts 2011-01-20 02:05:39 UTC
Yeah, it switches the state to "ASSIGNED" but doesn't actually assign the ticket.  And conversely, using the "take" link at the top doesn't change the state from "NEW".  I'm sure there's a reason for all of that, but I certainly can't figure out what it might be.

Comment 8 Iain Arnell 2011-01-20 03:57:35 UTC
New Package SCM Request
=======================
Package Name: perl-Sub-Exporter-GlobExporter
Short Description: Export shared globs with Sub::Exporter collectors
Owners: iarnell
Branches: f13 f14
InitialCC: perl-sig

Comment 9 Jason Tibbitts 2011-01-20 14:39:45 UTC
Git done (by process-git-requests).

Comment 10 Iain Arnell 2011-01-20 17:18:19 UTC
Imported and built for rawhide.

http://koji.fedoraproject.org/koji/buildinfo?buildID=214995


Note You need to log in before you can comment on or make changes to this bug.